Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Cisco Employee

HIDS support for Unity 3.0

Looking for confirmation or denial that Host Intrusion Detection Software will run with Unity 3.0 (as Console and Agent). Should this be the case then I am looking for an Installation guide that will explains which signatures should be set at what levels in order for Unity 3.0 to function correctly.<br>Best Regards,<br>Troy<br><br>Troy McCarty, CCIE 6967<br>Systems Engineer<br>Cisco Systems<br>Austin, TX

1 REPLY
Gold

Re: HIDS support for Unity 3.0

The software will run but only the Agent. Check out this URL:
http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity31/inst/inst31/inst_020.htm#xtocid59

Keith

Keith Chambers
Unity Technical Lead
Unified Voice Team, San Jose
Cisco Systems

99
Views
0
Helpful
1
Replies
CreatePlease to create content